<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'si', version '2.3'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allocate'] = 'ඉදිරිපත් කිරීම් වෙන් කරන්න';
$string['allocation'] = 'ඉදිරිපත් කිරීම වෙන් කිරීම';
$string['allsubmissions'] = 'සියලු ඉදිරිපත් කිරීම';
$string['assess'] = 'අගයන්න';
$string['assessment'] = 'ඇගයීම';
$string['assessmentby'] = '{$a} වෙතින් ඇගයීම';
$string['assessmentend'] = 'ඇගයීම් හි අවසානය';
$string['assessmentendevent'] = '{$a} සදහා ඇගයීම් අවසානය';
$string['assessmentform'] = 'තක්සේරු පෝරමය';
$string['assessmentsettings'] = 'තක්සේරු සැකසුම්';
$string['assessmentstart'] = 'ඇගයී‍ම් හි ආරම්භය';
$string['assessmentstartevent'] = '{$a} සදහා ඇගයීම් ආරම්භය';
$string['calculategradinggrades'] = 'ඇගයීම් ශ්‍රේණි ගණනය කරන්න';
$string['calculatesubmissiongrades'] = 'ඉදිරිපත් කිරීමේ ශ්‍රේණි ගණනය කරන්න';
$string['editassessmentform'] = 'තක්සේරු පෝරමය සංස්කරණය කරන්න';
$string['editingassessmentform'] = 'තක්සේරු පෝරමය සංස්කරණය කිරීම';
$string['editsubmission'] = 'ඉදිරිපත් කිරීම සංස්කරණය';
$string['examplesubmissions'] = 'උදාහරණ ඉදිරිපත් කිරීම';
$string['gradedecimals'] = 'ශ්‍රේණිවල දශම ස්ථාන';
$string['gradinggrade'] = 'ශ්‍රේණි ශ්‍රේණිගත කිරීම';
$string['gradingsettings'] = 'ශ්‍රේණිගත කිරීමේ සැකසුම්';
$string['info'] = 'තොරතුරු';
$string['instructauthors'] = 'ඉදිරිපත් කිරීම සඳහා උපදෙස්';
$string['instructreviewers'] = 'තක්සේරු කිරීම සඳහා උපදෙස්';
$string['introduction'] = 'විස්තර';
$string['latesubmissions'] = 'ප්‍රමාද වූ ඉදිරිපත් කිරීම්';
$string['latesubmissions_desc'] = 'නියමිත දිනට පසුව ඉදිරිපත් කිරීමට ඉඩ දෙන්න';
$string['modulename'] = 'වැඩමුළුව';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'වැඩමුළු';
$string['nattachments'] = 'ඉදිරිපත් කිරීමේ ඇමුණුම් උපරිම සංඛ්‍යාව';
$string['nosubmissionfound'] = 'මෙම පරිශීලකයා සඳහා ඉදිරිපත් කිරීමක් හමු නොවීය';
$string['nothingtoreview'] = 'සමාලෝචනය කිරීමට කිසිවක් නැත';
$string['participant'] = 'සහභාගිකයා';
$string['participantrevierof'] = 'සහභාගිවන්නා සමාලෝචකයෙකි';
$string['participantreviewedby'] = 'සහභාගිවන්නන් විසින් සමාලෝචනය කරනු ලැබේ';
$string['phaseassessment'] = 'තක්සේරු අදියර';
$string['phaseclosed'] = 'වසා ඇත';
$string['phaseevaluation'] = 'ශ්‍රේණිගත කිරීමේ ඇගයීමේ අදියර';
$string['phasesetup'] = 'සැකසීමේ අදියර';
$string['phasesubmission'] = 'ඉදිරිපත් කිරීමේ අදියර';
$string['pluginname'] = 'වැඩමුළුව';
$string['reassess'] = 'නැවත ඇගයීම';
$string['saveandclose'] = 'සුරකින්න සහ වසා දමන්න';
$string['saveandcontinue'] = 'සුරකින්න සහ සංස්කරණය කරගෙන යන්න';
$string['saveandpreview'] = 'සුරකින්න සහ පෙරදසුන් කරන්න';
$string['selfassessmentdisabled'] = 'ස්වයං තක්සේරුව අබල කර ඇත';
$string['showingperpage'] = 'පිටුවකට අයිතම {$a} පෙන්වමින්';
$string['showingperpagechange'] = 'වෙනස් කරන්න...';
$string['strategy'] = 'ශ්‍රේණිගත කිරීමේ උපාය';
$string['submission'] = 'ඉදිරිපත් කිරීම';
$string['submissionend'] = 'ඉදිරිපත් කිරීම් හි අවසානය';
$string['submissionendevent'] = '{$a} සදහා ඉදිරිපත් කිරීම් හි අවසානය';
$string['submissiongrade'] = 'ඉදිරිපත් කිරීම සඳහා ශ්‍රේණිය';
$string['submissionsettings'] = 'ඉදිරිපත් කිරීමේ සැකසුම්';
$string['submissionstart'] = 'ඉදිරිපත් කිරීම් හි ආරම්භය';
$string['submissionstartevent'] = '{$a} ඉදිරිපත් කිරීම් හි ආරම්භය';
$string['switchphase20info'] = 'ඔබ වැඩමුළුව ඉදිරිපත් කිරීමේ අදියරට මාරු වීමට සූදානම් වේ. මෙම අදියරේදී සිසුන්ට ඔවුන්ගේ වැඩ ඉදිරිපත් කළ හැකිය (ඉදිරිපත් කිරීමේ ප්‍රවේශ පාලන දිනයන් තුළ, සකසා ඇත්නම්). ගුරුවරුන්ට සම සමාලෝචන සඳහා ඉදිරිපත් කිරීම් වෙන් කළ හැකිය.';
$string['switchphase30info'] = 'ඔබ වැඩමුළුව ඇගයුම් අදියරට මාරු කිරීමට සූදානම් වේ. මෙම අදියරේදී, සමාලෝචකයින්ට ඔවුන්ට වෙන් කර ඇති ඉදිරිපත් කිරීම් තක්සේරු කළ හැකිය (තක්සේරු ප්‍රවේශ පාලන දිනයන් තුළ, සකසා ඇත්නම්).';
$string['taskinstructauthors'] = 'ඉදිරිපත් කිරීම සඳහා උපදෙස් ලබා දෙන්න';
$string['taskinstructreviewers'] = 'තක්සේරු කිරීම සඳහා උපදෙස් ලබා දෙන්න';
$string['taskintro'] = 'වැඩමුළු විස්තරය සකසන්න';
$string['tasksubmit'] = 'ඔබගේ කාර්යය ඉදිරිපත් කරන්න';
$string['useexamples'] = 'උදාහරණ භාවිතා කරන්න';
$string['useexamples_desc'] = 'තක්සේරු කිරීමේ පුහුණුව සඳහා උදාහරණ ඉදිරිපත් කිරීම් සපයනු ලැබේ';
$string['useselfassessment'] = 'ස්වයං තක්සේරුව භාවිතා කරන්න';
$string['useselfassessment_desc'] = 'සිසුන්ට ඔවුන්ගේ වැඩ තක්සේරු කළ හැකිය';
$string['withoutsubmission'] = 'තමන්ගේම ඉදිරිපත් කිරීමකින් තොරව සමාලෝචකයා';
$string['workshopname'] = 'වැඩමුළුවේ නම';
