<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'si', version '2.3'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin'] = 'පරිපාලනය';
$string['attachments'] = 'මෙම පිටුවෙහි ඇමිනුම් ඇත';
$string['comments'] = 'අදහස්';
$string['defaultformat'] = 'පෙරනිමි ආකෘතිය';
$string['deleteversions'] = 'කොපමන අවසන් සංස්කරණයන් ඉවත් කරන්නද?';
$string['diff'] = 'වෙනස';
$string['edit'] = 'සංස්කරණය කරන්න';
$string['files'] = 'ගොනු';
$string['filtername'] = 'විකි පිටු ස්වයංක්‍රීයව සම්බන්ධ කිරීම';
$string['firstpagetitle'] = 'පළමු පිටුවේ නම';
$string['forceformat'] = 'බල ආකෘතිය';
$string['format'] = 'ආකෘතිය';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'ඉතිහාසය';
$string['html'] = 'HTML-ආකෘතිය';
$string['invalidsection'] = 'අවලංගු කොටසකි';
$string['listall'] = 'සියල්ල ලයිස්තුගත කරන්න';
$string['map'] = 'සිතියම';
$string['modulename'] = 'විකි';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'විකි';
$string['newpagetitle'] = 'නව පිටු මාතෘකාව';
$string['pageindex'] = 'පිටු සූචිය';
$string['pagename'] = 'පිටු නම';
$string['pluginname'] = 'විකි';
$string['removepages'] = 'පිටු ඉවත්කිරීම';
$string['save'] = 'සේව් කිරීම';
$string['searchwikis'] = 'විකි සොයන්න';
$string['updatedpages'] = 'පිටු යාවත්කාලීන කරන්න';
$string['updatedwikipages'] = 'විකි පිටු යාවත්කාලීන කරන්න';
$string['version'] = 'සංස්කරණය';
$string['view'] = 'දැක්ම';
$string['wiki:overridelock'] = 'අගුලු ලූ පිටු යටපත් කරන්න';
$string['wikiintro'] = 'විස්තර';
$string['wikimode'] = 'විකි මාදිලිය';
$string['wikimodecollaborative'] = 'සහයෝගී විකි';
$string['wikimodeindividual'] = 'තනි විකි';
$string['wikiname'] = 'පිටු නම';
